@charset "UTF-8";
/* CSS Document */

/*/// 飯能まちなか未来ビジョン ///*/
#visionLp {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",'Noto Sans JP', sans-serif;
	border-bottom: solid 3px #327140;
}

#visionLp section {
	padding-top: 9rem;
}

#visionLp .bg {
  background-color: #fff5d7;
  background-image: url("../images/cloud-bg.png");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

#visionLp h1 {
	font-size: 7.5rem;
	line-height: 1.747;
	font-weight: bold;
	color: #327140;
	text-align: center;
}

#visionLp h1 span {
	position: relative;
	font-size: 5rem;
	line-height: 1;
	font-weight: normal;
	display: block;
	padding: 0 45px;
}

#visionLp h1 span::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 18%;
	display: inline-block;
	width: 44px;
	height: 2px;
	background-color: #327140;
	-webkit-transform: rotate(65deg);
	transform: rotate(65deg);
}

#visionLp h1 span::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 18%;
	display: inline-block;
	width: 44px;
	height: 2px;
	background-color: #327140;
	-webkit-transform: rotate(-65deg);
	transform: rotate(-65deg);
}

#visionLp h2 {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic",'Noto Sans JP', sans-serif;
	font-size: 4.5rem;
	font-weight: bold;
	color: #327140;
	text-align: center;
	margin-bottom: 3rem;
}

#visionLp h3 {
	font-size: 2.6rem;
	color: #327140;
	text-align: center;
}

#visionLp p {
	font-size: 1.8rem;
	line-height: 1.539;
	text-align: center;
}

#visionLp .titleArea {
	background-color: #d1d653;
	color: #327140;
	text-align: center;
	padding: 10rem 0 19rem;
	background-image: url("../images/town-img.png");
	background-repeat: no-repeat;
	background-position: bottom center;
}

#visionLp .titleArea p {
	line-height: 1.833;
}

#visionLp .vision .visionTitleBox {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

#visionLp .vision .visionTitleBox img {
	width: 9.9%;
	position: absolute;
	right: 73%;
}

#visionLp .vision .visionTitleBox h2 {
	position: relative;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#visionLp .vision ul.visionNumberBox {
	display: flex;
	margin: 4.5rem auto;
}

#visionLp .vision ul.visionNumberBox li {
	width: calc(100% / 3);
	padding: 0 1rem;
	box-sizing: border-box;
}

#visionLp .vision ul.visionNumberBox li img {
	max-width: 287px;
	margin: 0 auto;
	box-shadow: 2px 2px 2px #ccc;
}

#visionLp .vision ul.visionNumberBox li:last-child {
	position: relative;
}

#visionLp .vision ul.visionNumberBox li:last-child img.vision_woman {
	width: 61.25%;
	max-width: 196px;
	box-shadow: initial;
	position: absolute;
	top: 85%;
	right: 1%;
}

#visionLp .vision p.visionRead {
	font-size: 3.3rem;
	font-weight: bold;
	color: #327140;
	text-align: center;
}

#visionLp .vision p.visionRead span.marker {
	background:-webkit-linear-gradient(transparent 50%, #eee85f 50%);
	background:-o-linear-gradient(transparent 50%, #eee85f 50%);
	background:linear-gradient(transparent 50%, #eee85f 50%);
}

#visionLp .action .actionTitleBox {
	display: flex;
	justify-content: center;
	align-items: center;
}

#visionLp .action .actionTitleBox img {
	width: 8.54%;
}

#visionLp .action .actionTitleBox h2.action_title span.action_Stxt {
	font-size: 3.3rem;
	line-height: 1.5;
}

#visionLp .action .action_five {
	margin: 3rem auto 4.5rem;
}



#visionLp .action h2.bdr {
	position: relative;
    padding: 1rem 0;
    margin-bottom: 6rem;
    border-bottom: 1px solid #327140;
}

#visionLp .action h2.bdr::before,
#visionLp .action h2.bdr::after {
	content: "";
	width: 0;
    height: 0;
	position: absolute;
    top: 100%;
    left: 50%;
}

#visionLp .action h2.bdr::before {
	border: 18px solid #327140;
    border-color: transparent;
    border-top-color: #327140;
    margin-left: -18px;
}

#visionLp .action h2.bdr::after {
	border: 16px solid #327140;
    border-color: transparent;
    border-top-color: #fff5d7;
    margin-left: -16px;
}

#visionLp .action h2.bdr span {
	color: #222;
	font-size: 3.3rem;
	font-weight: normal;
	display: block;
	margin: 0 auto;
}


#visionLp .action h3 {
	position: relative;
	width: 246px;
    padding: 1rem 0;
	margin: 0 auto;
    margin-bottom: 0.2rem;
    border-bottom: 1px solid #327140;
}

#visionLp .action h3::before,
#visionLp .action h3::after {
	content: "";
	width: 0;
    height: 0;
	position: absolute;
    top: 100%;
    left: 50%;
}

#visionLp .action h3::before {
	border: 18px solid #327140;
    border-color: transparent;
    border-top-color: #327140;
    margin-left: -18px;
}

#visionLp .action h3::after {
	border: 16px solid #327140;
    border-color: transparent;
    border-top-color: #fff5d7;
    margin-left: -16px;
}

#visionLp .action ul {
	margin: 3rem auto;
}

#visionLp .action ul li {
	margin: 2.1rem auto;
}

#visionLp .action ul li p {
	font-size: 3rem;
	line-height: 1.5;
	text-align: left;
}

#visionLp .action ul li.areaA p:first-child,
#visionLp .action ul li.areaB p:first-child,
#visionLp .action ul li.areaC p:first-child {
	font-size: 3.6rem;
	color: #dd732a;
}

#visionLp .action ul li.areaA p:first-child::before {
	content: '';
	display: inline-block;
	width: 51px;
	height: 51px;
	padding-right: 2.5rem;
	background-image: url("../images/a.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}

#visionLp .action ul li.areaB p:first-child::before {
	content: '';
	display: inline-block;
	width: 51px;
	height: 51px;
	padding-right: 2.5rem;
	background-image: url("../images/b.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}

#visionLp .action ul li.areaC p:first-child::before {
	content: '';
	display: inline-block;
	width: 51px;
	height: 51px;
	padding-right: 2.5rem;
	background-image: url("../images/c.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}

#visionLp .action ul li.areaA p:last-child,
#visionLp .action ul li.areaB p:last-child,
#visionLp .action ul li.areaC p:last-child {
	margin-left: 7.6rem;
}

#visionLp .action ul li.areaD {
	background-color: #fff;
	border: solid 3px #327140; 
	border-radius: 10px;
	margin: 3rem auto;
	padding: 1.5rem 1rem;
	box-sizing: border-box;
	position: relative;
}

#visionLp .action ul li.areaD p:first-child {
	font-size: 3.6rem;
	color: #327140;
}
#visionLp .action ul li.areaD p:first-child::before {
	content: '';
	display: inline-block;
	width: 62px;
	height: 62px;
	padding-right: 1.5rem;
	background-image: url("../images/d.png");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: middle;
}

#visionLp .action ul li.areaD p:nth-child(2) {
	margin-left: 7.6rem;
}

#visionLp .action ul li.areaD p:last-child {
	color: #fff;
	background-color: #327140;
	padding: 0.5rem;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
}

#visionLp .action div.areaD_box {
	background-color: #fff;
	border-radius: 10px;
	padding: 3rem;
	box-sizing: border-box;
}

#visionLp .action div.areaD_box h2 {
	margin-bottom: 3rem;
}

#visionLp .action div.areaD_box h2 img {
	width: 58.96%;
}

#visionLp .action div.areaD_box p {
	font-size: 3.3rem;
	color: #327140;
}

#visionLp .action div.areaD_box ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 2.4rem;
}

#visionLp .action div.areaD_box ul li {
	font-size: 1.7rem;
	line-height: 1.539;
}

#visionLp .action div.areaD_box ul li::before {
	content: "・";
}

#visionLp .action div.areaD_box ul li:nth-child(odd) {
	width: 60%;
}

#visionLp .action div.areaD_box ul li:nth-child(even) {
	width: 40%;
}

#visionLp .action div.areaD_box h3::after {
    border-top-color: #fff;
}

#visionLp .direction {
	margin: 3rem auto;
	
}

#visionLp .direction ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#visionLp .direction ul li {
	width: 48.75%;
	background-color: #fff;
	padding: 2rem;
	margin: 1.05rem auto;
	box-sizing: border-box;
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
}

#visionLp .direction ul li p {
	font-size: 1.4rem;
	width: 47.01%;
	margin-right: 1.2rem;
}

#visionLp .direction ul li img {
	width: 36.97%;
}

#visionLp .direction ul li:first-child {
	background-image: url("../images/number-1.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#visionLp .direction ul li:nth-child(2) {
	background-image: url("../images/number-2.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#visionLp .direction ul li:nth-child(3) {
	background-image: url("../images/number-3.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#visionLp .direction ul li:nth-child(4) {
	background-image: url("../images/number-4.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#visionLp .alignment {
}

#visionLp .alignment .alignmentList {
	display: flex;
	justify-content: space-between;
	margin-top: 3rem;
}

#visionLp .alignment .alignmentList li {
	width: 30.20833333%;
	max-width: 290px;
	padding: 2rem;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #ccc;
	box-sizing: border-box;
}

#visionLp .alignment .alignmentList li p {
	font-size: 1.5rem;
	line-height: 1.451;
	text-align: center;
}

#visionLp .alignment .alignmentList li p:first-child {
	font-size: 4.5rem;
	font-weight: bold;
	color: #4a9b49;
}

#visionLp .alignment .alignmentList li img {
	width: 65.51724138%;
	max-width: 190px;
	margin: 1rem auto;
}

#visionLp .alignment .alignmentList li:first-child img {
	width: 51.7243793%;
	max-width: 150px;
	margin: 1rem auto;
}

#visionLp .process {
	padding-bottom: 13rem;
}

#visionLp .process p img {
	margin-top: 3rem;
}





/* ipad */
@media all and (max-width: 768px) {

/*/// 飯能まちなか未来ビジョン ///*/
#visionLp .bg {
  background-image: url("../images/cloud-bg-sp.png");
  background-size: contain;
}

#visionLp h1 {
	font-size: 8.46vw; /*//65/768*100*/
	line-height: 1.2;
	margin-bottom: 1.5rem;
	/*padding: 0 10px;*/
}

#visionLp h1 span {
	font-size: 5.21vw; /*//40/768*100*/
	padding-bottom: 1.5rem;
}

#visionLp h1 span::before {
	display: none;
}

#visionLp h1 span::after {
	display: none;
}

#visionLp .titleArea {
	padding: 6rem 0 9rem;
	background-size: contain;
}

#visionLp p {
	font-size: 1.5rem;
	line-height: 1.539;
	text-align: left;
}

#visionLp h2 {
	font-size: 4.56vw; /*//35/768*100*/
}

#visionLp .vision p.visionRead {
	font-size: 4.3vw; /*//33/768*100*/
}

#visionLp .action .actionTitleBox h2.action_title span.action_Stxt {
	font-size: 3.13vw; /*//2.4/768*100*/
	line-height: 1.5;
}

#visionLp .action h2.bdr span {
	font-size: 3.13vw; /*//2.4/768*100*/
}

#visionLp .action ul li p {
	font-size: 2.4rem;
}

#visionLp .action ul li.areaA p:first-child,
#visionLp .action ul li.areaB p:first-child,
#visionLp .action ul li.areaC p:first-child {
	font-size: 3rem;
}

#visionLp .action div.areaD_box h2 img {
	width: 100%;
	max-width: 568px;
}

#visionLp .action div.areaD_box p {
	font-size: 2.8rem;
}

#visionLp .action div.areaD_box ul li {
	margin: 0.5rem auto;
}

#visionLp .action div.areaD_box ul li:nth-child(odd) {
	width: 100%;
}

#visionLp .action div.areaD_box ul li:nth-child(even) {
	width: 100%;
}


#visionLp .direction ul li {
	flex-wrap: wrap;
}

#visionLp .direction ul li p {
	font-size: 1.8rem;
	width: 80%;
	margin-right: 0;
	margin-bottom: 2.1rem;
}

#visionLp .direction ul li img {
	width: 100%;
	margin-top: auto;
}

#visionLp .direction ul li:first-child,
#visionLp .direction ul li:nth-child(2),
#visionLp .direction ul li:nth-child(3),
#visionLp .direction ul li:nth-child(4) {
	background-position: left top;
}

#visionLp .alignment .alignmentList li {
	width: 32%;
}

#visionLp .alignment .alignmentList li p:first-child {
	font-size: 3.5rem;
}
}



/* sp */
@media all and (max-width: 430px) {
/*/// 飯能まちなか未来ビジョン ///*/
#visionLp section {
	padding-top: 4.5rem;
}

#visionLp h2 {
	font-size: 6.51vw; /*//28/430*100*/
}

#visionLp .vision {
	padding-top: 9rem;
}

#visionLp .vision .visionTitleBox img {
	right: 0;
	bottom: 105%;
	left: 0;
	margin: auto;
}

#visionLp .vision p.visionRead {
	font-size: 6.51vw; /*//28/430*100*/
}

#visionLp .vision ul.visionNumberBox {
	flex-wrap: wrap;
	margin: 3rem auto;
}

#visionLp .vision ul.visionNumberBox li {
	padding: 0 0.5rem;
}

#visionLp .action .actionTitleBox h2.action_title span.action_Stxt {
	font-size: 4.19vw; /*//18/430*100*/
	line-height: 1.5;
}

#visionLp .action .actionTitleBox img {
	width: 11.44%; /*82*60%*/
}

#visionLp .action .action_five {
	margin: 0 auto 2rem;
}

#visionLp .action h2.bdr {
    margin-bottom: 3rem;
}

#visionLp .action h2.bdr span {
	font-size: 4.19vw; /*//18/430*100*/
}

#visionLp .action ul li p {
	font-size: 1.8rem;
}

#visionLp .action ul li.areaA p:first-child,
#visionLp .action ul li.areaB p:first-child,
#visionLp .action ul li.areaC p:first-child {
	font-size: 2.4rem;
}

#visionLp .action ul li.areaA p:first-child::before,
#visionLp .action ul li.areaB p:first-child::before,
#visionLp .action ul li.areaC p:first-child::before {
	width: 40px;
	height: 40px;
	padding-right: 1.5rem;
}

#visionLp .action ul li.areaA p:last-child,
#visionLp .action ul li.areaB p:last-child,
#visionLp .action ul li.areaC p:last-child {
	margin-left: 5.6rem;
}

#visionLp .action ul li.areaD {
	padding: 3rem 1rem 1.5rem;
}

#visionLp .action ul li.areaD p:first-child {
	font-size: 3rem;
}
#visionLp .action ul li.areaD p:first-child::before {
	width: 52px;
	height: 52px;
	padding-right: 1.5rem;
}

#visionLp .action ul li.areaD p:nth-child(2) {
	margin-left: 6.6rem;
}

#visionLp .action div.areaD_box ul li {
	font-size: 1.5rem;
}


#visionLp .direction ul li {
	width: 100%;
}

#visionLp .alignment .alignmentList {
	flex-wrap: wrap;
}

#visionLp .alignment .alignmentList li {
	width: 99%;
	max-width: 430px;
	display: flex;
	align-items: center;
	margin-bottom: 1.5rem;
}

#visionLp .alignment .alignmentList li img {
	width: 44.18604651%;
	padding: 0 1rem;
	box-sizing: border-box;
}

#visionLp .alignment .alignmentList li:first-child img {
	width: 34.88372093%;
}

#visionLp .alignment .alignmentList li p {
	text-align: left;
}

#visionLp .process {
	padding-bottom: 6rem;
}
}


